import request from '@/utils/request'

// 查询首页信息
export function getGeneralSituation(data) {
  return request({
    url: '/index/getGeneralSituation',
    method: 'post',
    data: data
  })
}
export function getOrderInfo(data) {
  return request({
    url: '/index/getOrderInfo',
    method: 'post',
    data: data
  })
}
